Skip to main content
GET
/
v1
/
public
/
products
/
destinations
List storefront destinations
curl --request GET \
  --url https://{operatorDomain}/v1/public/products/destinations
{
  "data": [
    {
      "id": "<string>",
      "parentId": "<string>",
      "slug": "<string>",
      "canonicalPlaceId": "<string>",
      "name": "<string>",
      "description": "<string>",
      "seoTitle": "<string>",
      "seoDescription": "<string>",
      "destinationType": "<string>",
      "latitude": 123,
      "longitude": 123,
      "sortOrder": 123
    }
  ],
  "total": 123,
  "limit": 123,
  "offset": 123
}

Query Parameters

parentId
string
active
boolean
languageTag
string
destinationType
string
canonicalPlaceId
string
limit
integer
default:100
Required range: x <= 100
offset
integer
default:0

Response

200 - application/json

Destinations

data
object[]
total
integer
limit
integer
offset
integer